<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 其它聊天工具</title>
       <link>http://hz66.com.cn</link>
       <description>其它聊天工具</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[其它聊天工具]Skype 2.6.0.102 Beta</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22925</link>
           <author></author>
           <guid></guid>
           <category>其它聊天工具</category>
           <pubDate>2006-10-12 18:26:39</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Skype是网络语音沟通工具。它可以免费高清晰与其他用户语音对话，也可以拨打国内国际电话，还具备IM所需的其他功能，比如传文件、文字聊天等。您无需进行复杂的防火墙或者路由等设置，就可以顺利安装轻松上手。 &lt;BR&gt;&lt;BR&gt;漏洞修补：&lt;BR&gt;&#183; API：当在应用程序之间发送消息时，可能发生意外退出；&lt;BR&gt;&#183; 当摄像头被其它应用程序占用时，可更好的检测到；&lt;BR&gt;&#183; 改进了自动的时区计算；&lt;BR&gt;&#183; 语音邮件欢迎词被设置成了英文播放。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[其它聊天工具]新浪UC 2006</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22924</link>
           <author></author>
           <guid></guid>
           <category>其它聊天工具</category>
           <pubDate>2006-10-12 18:24:47</pubDate>
           <comments></comments>
           <description>&lt;P&gt;新浪UC是国内较早投入研发的即时通讯软件。新浪UC一直秉承创新的理念，不断推陈出新。新浪UC集传统即时通信软件功能于一体，融合P2P思想的新一代开放式网络即时通信娱乐软件，将有声有色、图文并茂的场景聊天模式，以及视频电话、可断点续传的文件传输、能够多人聊天的多人世界，消息群发功能和在线游戏功能以及同学录(团体)等有机结合，形成一个完整的网上即时通讯娱乐平台，满足人们日常工作和生活的需要，给大家带来边说、边看、边玩的网络生活全新感觉。 &lt;BR&gt;&lt;BR&gt;******** UC2006 正式版&amp;nbsp; *********&lt;BR&gt;1.推荐资讯&lt;BR&gt;&amp;nbsp; 全新资讯页,推荐给您最新的新浪新闻,让您第一时间知晓天下大事.&lt;BR&gt;2.音频和视频优化&lt;BR&gt;&amp;nbsp; 全面优化音频和视频的传输和解码,通话音质和视频质量进一步提高,亲朋好友沟通更加方便和快捷.&lt;BR&gt;3.优美界面&lt;BR&gt;&amp;nbsp; 所有界面进行了优化,更加美观和柔和,给你聊天的同时带来视觉享受!&lt;BR&gt;…………&lt;BR&gt;4.体贴聊天模式&lt;BR&gt;&amp;nbsp; 跟朋友聊天,每条消息都提示“好友说”是不是觉得比较烦,现在好了,你可以选择不再提示. &lt;BR&gt;5.主界面新增推荐聊天室&lt;BR&gt;&amp;nbsp; 将最火爆和最具人气的聊天室实时推荐,让您体验热情洋溢的视频聊天!&lt;BR&gt;6.聊天室新增歌曲播放器&lt;BR&gt;&amp;nbsp; 您可以将自己喜欢的歌曲和歌词添加到播放列表中,一展歌喉的同时显示相关歌词.找不到MP3?打开爱问立即搜索.&lt;BR&gt;7.聊友分享视频&lt;BR&gt;&amp;nbsp; 聊天室对聊时新增播放视频文件,与好友分享彼此的视频收藏,就共同感兴趣的片子聊一聊.&lt;BR&gt;8.聊天室轻松邀请好友&lt;BR&gt;&amp;nbsp; 显示聊天室房间的详细路径,让您轻松邀请好友一起视频聊天.&lt;BR&gt;9.屏蔽广告骚扰&lt;BR&gt;&amp;nbsp; 聊天室内个别网友给你发布无聊广告,受到骚扰又无可奈何?词汇屏蔽为您净化聊天室空间.&lt;BR&gt;10.一键投诉&lt;BR&gt;&amp;nbsp; 有网友捣乱?不满管理员表现?点击“投诉”有专人为您解决问题!&lt;BR&gt;11.用户细节改进和bug修正.&lt;/P&gt;</description>
       </item>
       <item>
           <title>[其它聊天工具]网易POPO 2004 Build20060928</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22923</link>
           <author></author>
           <guid></guid>
           <category>其它聊天工具</category>
           <pubDate>2006-10-12 18:22:40</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;2004升级版是由网易公司开发的一款免费多媒体即时通讯工具，不仅有即时文字聊天、语音通话、视频对话、文件传输、兴趣组等基本即时通讯功能，还提供在线及本地音乐播放、网络电台、插入网络图片，插入网上视频（[wmp][/wmp]）、自建聊天室、超酷大表情、网络文件共享、自定义软件皮肤等…让您和朋友沟通更快乐！ &lt;BR&gt;&lt;BR&gt;网易POPO正式更新至POPO build 20060928版本,该版本拥有以下特性:&lt;/P&gt;
&lt;P&gt;一、POPO同网易博客深度结合&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; ?通过好友名片查看博客更新&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; ?好友的博客更新时有图标提示&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; ?可快捷登陆自己的邮箱、博客及加载今日资讯&lt;BR&gt;二、增加POPO客户端对POPO网页版本的兼容&lt;BR&gt;三、泡泡游戏大厅更新到最新的版本&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
</channel>
</rss>

